div, h1, h2, h3, form, label,img, span, a img, hr {margin:0; padding:0; border:none;}
a{blr:expression(this.onFocus=this.blur())}
ul,li{margin:0; padding:0; list-style-type:none;}
a{ text-decoration:none;color:#585858;}
a:hover{text-decoration: underline}

body {
	font-family: 微软雅黑, Microsoft Yahei, 宋体, arial;
	font-size:12px;
	color:#585858;
	margin:0;
	padding:0;
	line-height:20px;
	}
img{vertical-align:top;}
dl,dt,dd{margin:0; padding:0; list-style-type:none;}
select,input{ font-family: 微软雅黑, Microsoft Yahei, 宋体, arial; font-size:12px;}





/*.header{ width:1030px; margin: 0 auto; height:83px;}

.headerRight{ float:right; width:712px; }*/
.logo{ float:left; margin-top:18px;}
.language{line-height:22px; height:22px; margin-top:25px; margin-bottom:2px; text-align:right; font-size: 12px;}
.language a{ padding:0 5px 0 25px;}
.toptel{ margin-bottom:18px; float:right;}

.topbg{background:url(../images/header_bg.jpg); background-position:center; background-repeat:no-repeat; height:177px}
.hbg{background:url(../images/index_07.jpg); background-position:center; height:760px}


.hwhitebg{background:url(../images/index_08.png); background-position:center; background-repeat:no-repeat; height:20px}
.hwhitebg1{background:url(../images/index_08.png); background-position:center; background-repeat:no-repeat; height:8px}

.ehcp{font-family: arial; font-size:24px; line-height:40px;}


.ehaboutbg{background:url(../images/index_24.jpg); background-position:center; height:467px}
.ehabout{font-family: arial; font-size:13px; color:#3a3a3a; line-height:18px;}

.ehnews {font-family: arial; font-size: 13px; line-height: 40px; color: #3a3a3a; text-decoration: none;}




.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #e8e8e8;
}


.efootconbg{background:url(../images/index_38.jpg); background-position:center; height:94px}
.efootcon{font-family: arial; font-size:13px; color:#111111; line-height:22px;}
.efootconybg{ background-color:#f3f3f3; height:94px}

.efootmenu{font-family: arial; font-size:13px; color:#ffffff; line-height:22px;}
A.efootmenu:hover {color: #ebf8ff; text-decoration: underline;}
.efootkh{font-family: arial; font-size:13px; color:#ffffff; line-height:22px;}



.pagebodybg{background:url(../images/index_07.jpg); bottom repeat-x;}/*内页渐变背景*/


.enleft_cp {font-family: arial; font-size: 12px; color:#5c5c5c; width:230px; line-height:35px; overflow:hidden; float:left; font-weight: bold;  text-indent:13px; background:url(../images/eindex_54.jpg);}/*text-indent  文字缩进25*/
A.enleft_cp:hover {color:#fff; background:url(../images/eindex_53.jpg); width:230px;}
.inleft_cp1 {font-family: arial; font-size: 12px;color:#696969; line-height:30px; overflow:hidden; float:left; letter-spacing: 1px; text-indent:3px;}/*text-indent  文字缩进25*/
A.inleft_cp1:hover {color:#3d76b9; }




.entitle {font-family: arial; font-size: 14px; line-height: 45px; color: #3a3a3a; text-decoration: none; font-weight: bold;}

.enabout {font-family: arial; font-size: 13px; line-height: 22px; color: #3a3a3a; text-decoration: none;}


.enpage {font-family: arial; font-size: 12px; line-height: 22px; color: #3a3a3a; text-decoration: none;}
A.enpage:hover {color:#d60002; }

.ennews {font-family: arial; font-size: 12px; line-height: 22px; color: #3a3a3a; text-decoration: none;}
.ennewsdt {font-family: arial; font-size: 16px; line-height: 28px; color: #e73420; text-decoration: none;}
.ennewsd {font-family: arial; font-size: 12px; line-height: 22px; color: #3a3a3a; text-decoration: none;}


.encp {font-family: arial; font-size: 13px; line-height: 22px; color: #3a3a3a; text-decoration: none;}
.encpd {font-family: arial; font-size: 14px; line-height: 22px; color: #5c5c5c; text-decoration: none;}

.enlx {font-family: arial; font-size: 14px; line-height: 28px; color: #3a3a3a; text-decoration: none; font-weight: bold; }

.enlx1 {font-family: arial; font-size: 13px; line-height: 22px; color: #3a3a3a; text-decoration: none; }

.h-panelItem1-box {
	border:1px solid #e6e6e6;
	background:url("../images/h_panelItem1.png") repeat-x left top #fff;
	padding:5px 13px 0;
	overflow:hidden
}
.h-listType2Wrap {
	margin-left:-12px;
	padding:15px 0 10px
}

.h-listType2 li {
	float:left;
	margin-left:12px;
	display:inline;
	width:170px;
	height:170px;

	_height:248px;
	overflow:hidden
}